/* PIDS Official Website */
h1, h2, h3, h4, h5, h6 {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}

a {
    transition: background .4s ease-in-out;
}

p, span {
    color: #0a0a0a;
}

p, li, a, span {
    font-size: 14px;
}

.alert {
    padding: .75rem 1.25rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;
    border-radius: .25rem;
    text-align: center;
}

.alert-info {
    background-color: #d9edf7;
    border-color: #bcdff1;
    color: #31708f;
}

.pids-button-1 {
    background: #4f5e95;
    padding: 10px 20px;
    color: white;
    font-family: "Roboto",sans-serif;
    font-size: 14px;
}

.pids-button-1:hover {
    background: #384679;
    color: white;
}

#main-nav, #auxillary {
    background: #f7f7f7;
    border-bottom: 1px solid #e9e9e9;
    z-index: 999;
}

#main-nav .large-12 {
    padding: 0;
}

#main-nav .top-bar, #auxillary .top-bar {
    padding: 0;
}

.top-bar, .top-bar ul {
    background: transparent;
}

#main-nav .top-bar, #main-nav .top-bar ul {
    background: #f7f7f7;
}


#main-nav a, #auxillary a {
    font-family: "Roboto", sans-serif;
    color: #333;
    font-size: 14px;
    padding: 0 18px;
    line-height: 58px;
}

#main-nav a:hover, #auxillary a:hover {
    background: #e6e6e6;
    color: #000;
}

#main-nav .top-bar-title a:hover {
    background: transparent;
}

#main-nav .top-bar-title a {
    font-size: 18px;
}

.home #masthead {
    margin-bottom: 20px;
}

#masthead {
    padding: 1.55rem 0;
    border-bottom: 1px solid #eae8e8;
}

#logo img {
    width: 84%;
}

#masthead .social-media{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(0, -50%);
}

.social-media ul {
    margin: 0;
    text-align: right;
}

.social-media ul li {
    display: inline-block;
    margin-right: 12px;
}

.social-media ul li img {
    width: 32px;
}

.masthead-social {
    position: relative;
}

#main-banner {
    height: 360px;
    margin-bottom: 20px;
    margin-top: 20px;
}

#main-banner .row {
    border-top: 8px solid #32345b;
}

#main-banner ul.slick-dots {
    margin: 0;
    text-align: center;
    position: relative;
    z-index: 2;
    margin-top: -40px;
}

#main-banner ul.slick-dots li {
    display: inline-block;
    width: 12px;
    height: 12px;
    background: white;
    border-radius: 50%;
    margin: 0 4px;
    color: white;
    line-height: 16px;
    text-indent: -21px;
    overflow: hidden;
    cursor: pointer;
}

#main-banner ul.slick-dots li.slick-active {
    background: #4f5e95;
}

#main-banner .banner-image-column {
    padding: 0;
    overflow-y: hidden;
    height: 360px;
}

#main-banner .banner-button-column {
    padding: 0;
    height: 360px;
    overflow: visible!important;
    background: #4f5e95;
}

.banner-buttons {
    background: #4f5e95;
}

.banner-button {
    height: 72.8px!important;
    display: table!important;
    position: relative!important;
    vertical-align: middle!important;
    border-bottom: 1px solid rgb(198, 210, 255)!important;
    width: 100%!important;
    outline: 0;
    overflow: visible!important;
}

.banner-button .arrow-left {
    width: 0!important;
    height: 0!important;
    border-top: 35.5px solid transparent!important;
    border-bottom: 35.5px solid transparent!important;
    border-right: 20px solid #32345b!important;
    position: absolute!important;
    left: -20px!important;
    z-index: 5!important;
    display: none;
}

.banner-nav .slick-list {
    overflow: visible!important;
}

.banner-button.slick-current .arrow-left {
    display: block!important;
}

.banner-button.last-button {
    border:0!important;
}

.banner-button .inner-button {
    padding: 0 40px 0 10px;
    outline: 0;
    cursor: pointer;
}

.banner-images .slick-slide {
    background-size: cover!important;
    height: 360px;
    background-position: center center!important;
}
/*
.banner-images .slick-slide {
    height: 360px;
}*/

.banner-images p {
    display: none;
}

.banner-button .inner-button:hover, .banner-button.slick-current .inner-button {
    background: #32345b!important;
}

.banner-buttons .banner-button .inner-button {
    line-height: 16px!important;
    background: #4f5e95;
    font-size: 14px!important;
    color: white!important;
    vertical-align: middle!important;
    display: table-cell!important;
    height: 71px;
    text-align: left;
    width: 100%;
    position: relative;
}

#search-section .search-form-column, #search-section .search-button-column {
    padding: 0;
    position: relative;
}

#search-section #search-field {
    border: 2px solid gray;
    height: 42px;
    padding-left: 42px;
}

#search-section #search-field:focus {
    box-shadow: none;
}

.search-form-column .fa {
    position: absolute;
    top: 0;
    left: 14px;
    font-size: 22px;
    line-height: 40px;
}

.search-button {
    width: 50%;
    font-size: 12px;
    font-family: "Roboto", sans-serif;
    display: inline-block;
    text-align: center;
    background: #3b3b3b;
    line-height: 38px;
    color: white;
    border: 2px solid #616f7b;
    font-weight: bold;
}

.search-button:hover {
    background: #616f7b;
    color:white;
}

.filter-container {
    padding: 0;
    background: #616f7b;
    border: 1px solid white;
}

.filter-container ul {
    margin: 0;
    list-style: none;
}

.filter-container ul li {
}

.filter-container ul li button {
    padding: 10px 12px;
    color: white;
    display: block;
    width: 100%;
    text-align: left;
}

.filter-container ul li:hover {
    background: #3b3b3b;
}

#featured-links {
    margin-bottom: 20px;
}

.button-icon-column {
    padding: 0;
}

.button-icon {
    padding: 12px;
    text-align: center;
    display: block;
    color: white;
    font-size: 14px;
}

.button-icon:hover {
    opacity: .8;
    color: white;
}

.button-icon a {
    color: white;
    font-family: "Roboto", sans-serif;
}

.button-icon img {
    width: 22px;
    margin-right: 16px;
}

.icon-research {
    background: #e85311;
}

.icon-focus {
    background: #db9a00;
}

.icon-news {
    background: #ae2f7d;
}

.icon-events {
    background: #cc3427;
}

.icon-database {
    background: #059719;
}

.icon-outreach {
    background: #0485af;
}

.icon-networks {
    background: #7467a7;
}

.icon-aboutus {
    background: #3cc8ad;
}

.latest-content {
    margin-bottom: 30px;
}

.latest-content .content-list {
    padding: 12px 20px;
    margin-bottom: 6px;
}

.content-list hr {
    width: 40px;
    text-align: left;
    border-width: 2px;
    border-color: #4f5e95;
    margin: 10px 0 10px 0;
}

h2.latest-content-title, h2.sidebar-title {
    font-family: "Roboto", sans-serif;
    background: #3b3b3b;
    font-size: 18px;
    color: white;
    padding: 10px 12px;
    margin-bottom: 20px;
}

.latest-content-box {
    position: relative;
    border: 1px solid gray;
    padding: 50px 12px 12px 12px;
}

.latest-content-box .date-info a {
    text-transform: uppercase;
}

.title-image-content img {

}

.title-image-content {
    /*max-height: 300px;*/
    background-size: cover!important;
    background-position: center center;
}

.latest-content-box p strong a {
    color: black;
}

.latest-content-box ul li a {
    color: black;
    font-size: 14px;
}

.latest-content-box ul li a:hover, .latest-content-box p strong a:hover {
    color: #2199e8;
}

.latest-content-box ul {
    list-style: none;
    margin-left: 0;
}

.latest-content-box ul li {
    line-height: 20px;
    margin-bottom: 10px;
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-right: 10px;
}

.latest-content-box ul li:last-child {
    border: none;
}

.latest-content-box ul li:first-child {
    border-top: 1px solid #c1c1c1;
    padding-top: 10px;
}

.latest-content-column {
    padding-left:0;
}

.latest-content-box h4 {
    background: #3b3b3b;
    color: white;
    position: absolute;
    width: 100%;
    top:0;
    left: 0;
    padding: 10px 12px;
    font-size: 14px;
    text-transform: uppercase;
}

.date-info p {
    font-size: 13px;
    color: #4f5e95;
    padding: 10px 0;
    margin-bottom: 0;
}

.more-content-info {
    position: relative;
}

.more-content-info a {
    text-align: right;
    display: block;
    font-family: "Roboto", sans-serif;
    font-size: 14px;
    margin-right: 30px;
    text-transform: uppercase;
}

.more-content-info .fa {
    position: absolute;
    top: 50%;
    right: 0;
    font-size: 40px;
    transform: translate(0, -54%);
}

.load-more {
    text-align: right;
    padding-top: 20px;
}

.load-more .pids-button-1 {
    padding: 8px 60px;
}

.sidebar-content {
    margin-bottom: 30px;
}

.livestream-thumb {
    padding-right: 0;
}

.livestream-info .livestream-title {
    font-size: 18px;
    color: #4f5e95;
}

.livestream-info p {
    font-size: 12px;
}

.sidebar-livestream .columns {
    position: relative;
}

.sidebar-livestream {
    margin-bottom: 20px;
}

.sidebar-events, .sidebar-opps {
    padding: 0 10px;
}

.sidebar-event {
    margin-bottom: 10px;
}

.sidebar-event .large-2 {
    padding-right:0;
}

.event-date {
    text-align: center;
    background: #4f5e95;
    padding: 5px;
}

.event-info {
    margin-top: -8px;
    margin-bottom: 10px;
}

.event-info p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
}

.event-cat {
    font-size: 13px;
    line-height: 14px;
}

.event-date p {
    font-size: 10.5px;
    color: white;
    margin-bottom: 0;
}

.event-date h2 {
    line-height: 40px;
    font-family: "Roboto", sans-serif;
    color: white;
    margin-bottom: 0;
}

.e-info {
    font-size: 13px!important;
    color: gray;
    margin-top: 8px;
}

.sidebar-opp {
    margin-bottom: 10px;
}

.opp-info a {
    color: #4f5e95;
    font-size: 12px;
}

.opp-info p {
    margin-bottom: 0;
}

.opp-info .deadline {
    font-size: 10px;
}

.image-button {
    position: relative;
    background: #4f5e95;
    margin-bottom: 12px;
    overflow: hidden;
}

.image-button-title {
    background: rgba(0, 0, 0, 0.61);
    padding: 10px;
    position: absolute;
    bottom: 0;
    width: 100%;
    z-index: 2;
    transition: bottom .3s ease;
}

.image-button-title h4 {
    font-size: 14px;
    color: white;
    margin:0;
}

.button-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    background: rgba(79, 94, 149, 0.5);
    z-index: 1;
    transition: opacity .4s ease;
}

.link-overlay {
    position: absolute;
    right: -40px;
    top: 50%;
    transform: translate(0, -50%);
    transition: right .5s ease-in-out;
    z-index: 20;
}

.link-overlay a {
    width: 30px;
    height: 30px;
    background: black;
    color: white;
    display: block;
    text-align: center;
    line-height: 30px;
    border-radius: 50%;
    font-size: 20px;
}

.link-overlay a:hover {
    background: #4f5e95;
}

.image-button:hover .image-button-title {
    bottom: -60px;
}

.image-button:hover .link-overlay {
    right: 20px;
}

.image-button:hover .button-overlay {
    opacity: 0;
}

.video-gallery-column {
    padding: 0;
    background: #a7aeca;
    margin-bottom: 20px;
    position: relative;
}

.video-gallery-slide {
    padding: 0 50px;
    position: relative;
    margin-bottom: 20px;
}

.video-gallery-slide .video-gallery-thumb {
    margin: 0 10px;
    height: 140px;
}

.see-all-gallery {
    height: 140px;
    background: #4f5e95;
}

.see-all-gallery a {
    line-height: 140px;
    padding: 0;
    margin-bottom: 0;
}

.prev-next-gallery {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
}

.prev-next-gallery .fa {
    font-size: 60px;
    color: white;
    cursor: pointer;
}

.next-arrow-button {
    right: 20px;
}

.prev-arrow-button {
    left: 20px;
}

.social-media-bottom ul {
    margin: 0;
    list-style: none;
}

.social-media-bottom ul li {
    display: inline-block;
    margin-left: 10px;
}

.social-media-bottom ul li img {
    width: 25px;
}

.social-media-bottom {
    position: absolute;
    right: 12px;
    top: 9px;
}

.pagination li a {
    background: #4f5e95;
    color: white;
}

.pagination li a:hover {
    background: #2199e8
}

.pagination li.disabled {
    background: #cccccc;
    color: white;
}

.pagination li.disabled:hover {
    background: #cccccc;
}

.page div#masthead {
    margin-bottom: 0;
}

#page-header {
    background: #ca8441;
    padding: 16px 0;
    margin-bottom: 40px;
}

#page-header h1 {
    font-size: 26px;
    margin-bottom: 0;
    color: white;
    font-weight: 300;
}

.page-sidebar .sidebar-title {
    margin-bottom: 0;
}

.page-sidebar ul li {
    position: relative;
}

.page-sidebar ul {
    margin: 0;
    list-style: none;
    background: #f1f1f1;
    padding: 10px 0;
}

.page-sidebar ul li a {
    padding: 5px 20px 5px 40px;
    display: block;
    background: #f1f1f1;
    font-size: 14px;
}

.page-sidebar ul li a:hover {
    background: #4f5e95;
    color: white;
}

.page-sidebar ul li:hover:before {
    color: white;
}

.page-sidebar ul li:before {
    content: "\f101"; /* FontAwesome Unicode */
    font-family: FontAwesome;
    color: #1585cf;
    display: inline-block;
    margin-left: 1em; /* same as padding-left set on li */
    width: 1.3em; /* same as padding-left set on li */
    position: absolute;
    top: 0;
    transform: translate(0, 24%);
}

.call-to-action a {
    background: #4f5e95;
    padding: 14px 20px;
    display: block;
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
}

.call-to-action a:hover {
    background: #32345b;
}

.call-to-action .fa {
    margin-right: 10px;
}

#auxillary li.is-dropdown-submenu-parent a {
    padding-right: 28px;
}

#auxillary .submenu {
    background: #f7f7f7;
}

#auxillary input {
    border: 0;
    box-shadow: none;
}

#auxillary .button {
    font-size: 13px;
    background: #4f5e95;
}

#auxillary .button:hover {
    background: #32345b;
}

#auxillary .top-bar-right ul li {
    padding: 10px 0px;
}

#auxillary .dropdown.menu > li.is-dropdown-submenu-parent > a::after {
    border-color: #393939 transparent transparent;
    right: 10px;
}

.tabs-title a {
    font-size: 15px;
    color: #4f5e95;
    font-weight: 500;
}

ul.pids-tabs, .pids-tab-contents {
    border:none;
}

.pids-tabs .tabs-title > a {
    padding: 1rem 0;
    margin-right: 40px;
}

ul.pids-tabs li.is-active a {
    background: transparent;
    border-bottom: 3px solid #4f5e95;
}

.pids-tab-contents .tabs-panel {
    padding: 2rem 0;
}

.pids-tab-contents .tabs-panel {
  display: block;
  height: 0;
  overflow: hidden;
  padding: 0!important;
}

.pids-tab-contents .tabs-panel.is-active {
  height: auto;
  padding: 2rem 0!important;
}

.content-panel {
    padding: 20px;
    background: #f7f7f7;
    margin-bottom: 10px;
}

.pubtype-desc img {
    width: 100%!important;
}

.highlight {
    border-top: 3px solid #4f5e95!important;
    background: #eff2ff;
}

.management-staff .content-group div.content-panel:nth-child(2) {
    border-top: 3px solid #4f5e95!important;
    background: #eff2ff;
}

.content-panel h1 {
    font-size: 20px;
    font-weight: normal;
    color: #4f5e95;
}

.content-panel p {
    color: #504d4d;
}

.content-panel hr{
    margin: 12px 0;
}

p.content-info {
    font-size: 16px;
    margin-bottom: 10px;
}

.content-info span {
    margin-right: 10px;
}

.content-info .fa {
    color: #4f5e95;
    font-size: 11px;
    width: 24px;
    height: 24px;
    border: 1px solid #4f5e95;
    text-align: center;
    line-height: 24px;
    border-radius: 50%;
}

.content-group {
    padding: 40px 20px 0px 20px;
    border: 1px solid #cccccc;
    position: relative;
    margin: 40px 0 20px 0;
}

.content-group h4.group-title {
    position: absolute;
    top: -23px;
    color: #4f5e95;
    background: white;
    padding: 6px 16px;
    border: 1px solid #cccccc;
    font-weight: normal;
    font-size: 22px;
}

.content-list a {
    margin-bottom: 0;
}

.content-list {
    transition: all .3s ease-in-out;
}

.clickable-content .content-list p {
    color: black;
}

.clickable-content:hover .content-list {
    background: #4f5e95;
}

.clickable-content:hover .content-list p, .clickable-content:hover .content-list h4 {
    color: white!important;
}

.content-list {
    padding: 14px 20px;
    position: relative;
    background: #f7f7f7;
    border-left: 2px solid #4f5e95;
    margin-bottom: 20px;
}

.content-list h4 {
    color: #4f5e95;
    font-size: 18px;
}

.button {
    background: #4f5e95;
}

.content-thumb {
    padding-right: 0;
}

.content-thumb img {
    width: 100%;
    box-shadow: 2px 2px 0px #d4d4d4;
}

.content-list.no-thumb {
    margin-bottom: 8px;
}

#publications {
    display: none;
}

.list-panel {
    padding: 14px 20px;
    background: #f7f7f7;
    border-left: 2px solid #4f5e95;
    margin-bottom: 10px;
}

.list-panel a {
    color: #4f5e95;
}

.list-panel .button {
    color: white;
}

.colored {
    color: #4f5e95!important;
}

span.label-text {
    font-weight: bold;
}

.list-panel.with-button {
    position: relative;
}

.with-button .button {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 20px;
}

.opportunities .with-button .button {
    right: 12px;
    width: 86%;
}

.list-panel .columns {
    position: relative;
}

p.no-margin, a.no-margin {
    margin-bottom: 0;
}

h4.title-small {
    font-size: 16px;
    margin-bottom: 0;
}

.pttc-accordion .accordion-title {
    color: #4f5e95;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    padding-right: 50px;
}

.pttc-accordion .accordion-title:focus {
    background: white;
    outline: 0;
}

.pttc-accordion .accordion-title:hover {
    background: #4f5e95;
    color: white;
}

.pttc-accordion .accordion-title::before {
    top: 50%;
    transform: translate(0,-50%);
    margin-top: 0!important;
}

.pttc-accordion .accordion-content {
    min-height: 250px;
}

.pttc-accordion .accordion-item.is-active .accordion-title {
    color: white!important;
    background: #4f5e95!important;
}

.image-left {
    float: left;
    width: 180px;
    margin-right: 20px;
    margin-bottom: 20px;
    /*box-shadow: 4px 4px 0 #dcdcdc;*/
}

.image-right {
    float: right;
    width: 420px;
    margin-left: 14px;
    box-shadow: 4px 4px 0 gainsboro;
    border: gainsboro;
}

.image-block {
    position: relative;
    padding: 0 10px 3px 10px;
    overflow: hidden;
}

.image-caption {
    position: absolute;
    bottom: -60px;
    background: rgba(0, 0, 0, 0.3);
    padding: 10px;
    box-sizing: border-box;
    width: calc(100% - 20px);
    visibility: hidden;
    -webkit-transition: all .52s ease-in-out; /* Safari */
    transition: all .52s ease-in-out;
    opacity: 0;
}

.image-block:hover .image-caption {
    bottom: 3px;
    visibility: visible;
    opacity: 1;
}

.image-block img {
    box-shadow: 3px 3px 0px #d4d4d4;
}

.image-caption p {
    color: white;
    font-size: 12px;
}

.pttc-table thead {
    background: #4f5e95;
    color: white;
}

.pttc-table th {
    font-size: 20px;
    font-weight: 300;
    padding-top: 30px;
}

.pttc-table th, .pttc-table td {
    padding: 15px 20px;
}

.pttc-table a {
    font-size: 14px;
}

.block-thumb {
    position: relative;
    margin-top: -20px;
    margin-left: -20px;
    width: calc(100% + 40px);
    margin-bottom: 20px;
}

.block-thumb img {
    width: 100%;
    box-shadow: none;
}

.content-block {
    background: #f1f1f1;
    padding: 20px;
    position: relative;
    margin-bottom: 20px;
}

.content-block.grid {
    padding: 0;
}

.content-block.grid a {
    color: #3b3b3b;
}

.content-block.grid a:hover {
    color: #2199e8;
}

.content-block.grid .text-block {
    padding: 10px 15px;
}

.content-block.grid .text-block a {
    font-size: 16px;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    line-height: 16px!important;
}

.text-block hr {
    width: 40px;
    text-align: left;
    border-width: 2px;
    border-color: #4f5e95;
    margin: 10px 0 10px 0;
}

.title-div {
    margin: 10px 0 20px 0;
}

.date-time {
    position: absolute;
    bottom: 0;
    padding: 7px 20px;
    background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgb(59, 59, 59) 100%);
    width: 100%;
    padding-top: 40px;
}

.date-time p {
    color: white;
    font-size: 12px;
}

.date-time .fa {
    margin-right: 5px;
}

.quicklinks {
    margin-bottom: 20px;
}

.quicklinks .sidebar-title {
    margin-bottom: 0;
}

.quicklinks a {
    display: block;
    background: #dcdcdc;
    color: #3b3b3b;
    margin-bottom: 1px;
    font-size: 14px;
    transition: all .5s ease-in-out;
    padding: 0!important;
    outline:0;
}

.quicklinks .submenu {
    margin:0;
    list-style: none;
}


.quicklinks .submenu a {
    padding: 10px!important;
    background: #e8e8e8;
    color: black;
}

.quicklinks .submenu .submenu a{
    padding-left: 20px!important;
}

.quicklinks span {
    width: 50px;
    display: inline-block;
    height: 50px;
    padding: 14px;
    margin-right: 10px;
}

.is-accordion-submenu-parent > a::after {
    border-color: #3b3b3b transparent transparent!important;
}

.active-parent a::after, .active-menu a::after {
    border-color: #fff transparent transparent!important;
}

.is-accordion-submenu-parent[aria-expanded="true"] > a::after {
    border-color: #fff transparent transparent!important;
}

.quicklink1 span, .quicklinks .active-parent .quicklink1, .nav-container-1 .submenu a:hover {
    background: #e85311!important;
    color: white;
}

.nav-container-1 .active-submenu {
    background: rgba(232, 83, 17, 0.30)!important;
}

.quicklink1:hover, li[aria-expanded="true"] .quicklink1 {
    background: #e85311;
    color: white;
}

.quicklink2 span, .quicklinks .active-parent .quicklink2, .active-menu .quicklink2 {
    background: #db9a00;
    color: white;
}

.quicklink2:hover, li[aria-expanded="true"] .quicklink2 {
    background: #db9a00;
    color: white;
}

.quicklink3 span, .quicklinks .active-parent .quicklink3, .nav-container-3 .submenu a:hover, .active-menu .quicklink3 {
    background: #ae2f7d!important;
    color: white;
}

.nav-container-3 .active-submenu {
    background: rgba(174, 47, 125, 0.30)!important;
}

.quicklink3:hover, li[aria-expanded="true"] .quicklink3 {
    background: #ae2f7d;
    color: white;
}

.quicklink4 span, .quicklinks .active-parent .quicklink4, .nav-container-4 .submenu a:hover {
    background: #cc3427!important;
    color: white;
}

.nav-container-4 .active-submenu {
    background: rgba(204, 52, 39, 0.30)!important;
}

.quicklink4:hover, li[aria-expanded="true"] .quicklink4 {
    background: #cc3427;
    color: white;
}

.quicklink5 span, .quicklinks .active-parent .quicklink5, .nav-container-5 .submenu a:hover {
    background: #059719!important;
    color: white!important;
}

.nav-container-5 .active-submenu {
    background: rgba(5, 151, 25, 0.30)!important;
}

.quicklink5:hover, li[aria-expanded="true"] .quicklink5 {
    background: #059719;
    color: white;
}

.quicklink6 span, .quicklinks .active-parent .quicklink6, .active-menu .quicklink6 {
    background: #0485af;
    color: white!important;
}

.quicklink6:hover, li[aria-expanded="true"] .quicklink6 {
    background: #0485af;
    color: white;
}

.quicklink7 span, .quicklinks .active-parent .quicklink7, .active-menu .quicklink7 {
    background: #7467a7;
    color:white!important;
}

.quicklink7:hover, li[aria-expanded="true"] .quicklink7 {
    background: #7467a7;
    color: white;
}

.quicklink8 span, .quicklinks .active-parent .quicklink8, .nav-container-8 .submenu a:hover {
    background: #3cc8ad!important;
    color: white!important;
}

.nav-container-8 .active-submenu {
    background: rgba(60, 200, 173, 0.30)!important;
}

.quicklink8:hover, li[aria-expanded="true"] .quicklink8 {
    background: #3cc8ad;
    color: white;
}

.is-submenu-item[aria-expanded="true"] a:after {
    border-color: #3b3b3b transparent transparent!important;
}

.search-bar {
    position: relative;
}

.search-bar .button {
    position: absolute;
    top: 0;
    right: 0;
    padding: 11px;
}

.search-bar input {
    box-shadow: none;
}

.select-theme {
    background: #4f5e95;
    padding: 20px;
    margin-bottom: 20px;
}

.select-theme select {
    border: none;
    box-shadow: none;
    font-family: "Roboto",sans-serif;
    font-size: 18px;
    border-radius: 5px;
    color: #4f5e95;
    margin-bottom: 0;
    height: 3rem;
    outline: 0;
}

.hr-short {
    width: 40px;
    margin: 10px 0 20px 0;
    border-width: 2px;
    border-color: #4f5e95;
}

.gallery-slider {
    margin-bottom: 20px;
}

.gallery-nav .slick-slide {
    margin: 0 3px 0 3px;
}

.gallery-nav button.slick-prev {
    position: absolute;
    z-index: 2;
    left: 0px;
    top: 50%;
    transform: translate(0, -50%);
}

.gallery-nav button.slick-next {
    position: absolute;
    z-index: 2;
    right: 0px;
    top: 50%;
    transform: translate(0, -50%);
}

.gallery-nav .slick-arrow {
    color: white;
    font-size: 30px;
    background: rgba(0, 0, 0, 0.6);
    padding: 10px 16px;
}

.banner-nav .slick-track {
    width: 100%!important;
}

/*footer*/
#footer {background: #e9e9e9; padding: 1.25rem 0; border-top: 1px solid #f2f2f2;}
    #footer img.republic-seal {}
    #footer h4, #footer p, #footer li, #footer a {color: #999;}
    #footer h4 {font-size: 60%;}
    #footer p, #footer li {font-size: 70%;}
    #footer ul {padding: 0; margin: 0; }
    #footer li {list-style: none; display: block;}

.menu-icon.dark {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
    width: 20px;
    height: 21px;
    margin-left: 20px;
    outline: 0;
}

.mobile-only {
    display: none;
}

.capitalize {
    text-transform: capitalize;
}

.search-panel {
    padding: 30px 20px;
    background: #dcdcdc;
    margin-bottom: 40px;
}

.search-panel .button {
    margin-bottom: 0;
}

.search-panel input, .search-panel select {
    border: none;
    box-shadow: none;
    outline:0;
}

.search-panel input:focus {
    border: 1px solid #4f5e95;
    box-shadow: none;
}

.search-panel input {
    padding-left: 48px;
}

.search-panel select {
    padding-left: 48px;
    font-size: 13px;
}

.input-wrapper {
    position: relative;
}

.input-wrapper .fa {
    position: absolute;
    top: calc(50% - .53rem);
    transform: translate(0, -50%);
    color: white;
    font-size: 17px;
    background: #4f5e95;
    padding: 11px;
    border: 0;
}

.input-wrapper .fa-search {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    color: white;
    font-size: 17px;
    background: #4f5e95;
    padding: 11px;
    border: 0;
}

.result {
    padding: 20px 64px 20px 20px;
    background: #f7f7f7;
    margin-bottom: 10px;
    position: relative;
    border-left: 2px solid #4f5e95;
}

.result a {
    color: #4f5e95;
}

.result h6 {
    ,margin-bottom: 0;
}

.result h6 a {
    margin-bottom: 0;
    color: #3b3b3b;
}

.result-info {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
}

.result-info:hover {
    color: white;
}

.pub-code p, .pub-title p {
    color: white;
}

.pub-text {
    margin-bottom: 30px;
}

.result-info:hover .fa {
    background: #4f5e95;
}

.result-info .fa {
    width: 30px;
    text-align: center;
    border: 1px solid;
    height: 30px;
    line-height: 27px;
    border-radius: 50%;
}

.keywords a, .authors a {
    color: white;
    background: #4f5e95;
    padding: 2px 7px;
    font-size: 12px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 3px;
}

.result-single {
    background: #e6e6e6;
    padding: 30px 20px;
}

.contact-info .fa {
    left: 20px;
    position: absolute;
    top: 23px;
    color: #4f5e95;
    font-size: 20px;
}

.contact-info {
    position: relative;
    padding-left: 50px;
}

.news-loop .content-panel .fa {
    background: #4f5e95;
    color: white;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
}

.news-loop .content-panel p {
    margin-bottom: 7px;
}

.news-loop .content-panel {
    margin-top: 20px;
}

.news-loop .accordion-title {
    text-transform: uppercase;
}

.with-icon .fa {
    width: 20px;
    text-align: center;
}

.arrow-button {
    padding-right: 80px!important;
}

.arrow-button .icon-button {
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translate(0, -50%);
    background: transparent;
    color: #4f5e95;
}

.arrow-button .icon-button:hover .fa {
    background: #4f5e95;
    color: white;
}

.icon-button .fa {
    width: 40px;
    height: 40px;
    line-height: 38px;
    border: 1px solid #4f5e95;
    text-align: center;
    border-radius: 50%;
}

.dynamic-thumb-size {
    background: url('/template/default/assets/images/no-image.jpg');
    height: 140px;
    background-size: cover!important;
    background-position: top center!important;
    border: 1px solid #f1f1f1;
}

.large-6 .dynamic-thumb-size {
    height: 240px;
}

.image-grid-wrapper {
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}

.image-grid {
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: top center!important;
    border: 1px solid #dcdcdc;
}

.image-action {
    position: absolute;
    top: -15%;
    width: 100%;
    text-align: center;
    z-index: 10;
    transform: translate(0, -50%);
    overflow: hidden;
    -webkit-transition: all .3s ease-in-out; /* Safari */
}

.image-action p {
    color: white;
    font-size: 18px;
    font-weight: bold;
    -webkit-transition: all .5s ease-in-out; /* Safari */
}

.image-action .fa {
    background: transparent;
    color: white;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    margin: 0 5px;
    -webkit-transition: all .5s ease-in-out; /* Safari */
    position: relative;
    margin-bottom: 0px;
    border: 1px solid white;
}

.image-action a:hover .fa {
    background: white;
    color: #2199e8;
}

.image-grid-wrapper:hover .image-action {
    top: 50%;
}

.image-grid img {
    visibility: hidden;
}

.image-grid-wrapper:hover {
    background: black;
}

.image-grid-wrapper:hover .image-grid {
    opacity: 0.3;
}

.reveal {
    padding: 20px;
}

.reveal p span {
    font-size: 14px!important;
}

.pub-title-wrapper {
    background: #4f5e95;
    padding: 20px;
    color: white;
}

.pub-authors span, .pub-keywords span {
    background: #4f5e95;
    color: white;
    padding: 3px 10px;
    border-radius: 3px;
    font-size: 12px;
    font-style: italic;
    display: inline-block;
    margin-bottom: 3px;
}

.pub-desc {
    padding: 5px 20px;
    background: whitesmoke;
}

.pub-authors {
    padding: 5px 10px 8px 10px;
    background: white;
    border-radius: 4px;
    margin-bottom: 10px;
}

.pub-keywords {
    padding: 5px 10px 8px 10px;
    background: white;
    border-radius: 4px;
}

.pub-authors .fa, .pub-keywords .fa {
    margin-right: 5px;
}

span.pub-label {
    background: #3b3b3b;
    font-style: normal;
}

.pub-buttons .columns {
    padding: 0;
}

.pub-facebook .button  {
    background: #3d599f;
    padding: 6px 0;
}

.social-share {
    background: #3b3b3b!important;
}

.social-share div {
    display: inline-block;
    margin: 0 20px;
    padding: 6px;
    border-radius: 3px;
}

.social-fb:hover p, .social-twitter:hover p, .social-youtube:hover p, .social-email:hover p, .social-fb:hover .fa, .social-twitter:hover .fa, .social-youtube:hover .fa, .social-email:hover .fa {
    color: white;
}

.social-fb:hover {
    background: #3c589e;
    color: white;
}

.social-twitter:hover {
    background: #2daae1;
    color: white;
}

.social-youtube:hover {
    background: #c12025;
    color: white;
}

.social-email:hover {
    background: #f89a1e;
    color: white;
}

.fb-share a, .twitter-share a {
    color: white;
}

.twitter-share a:hover, .fb-share a:hover {
    color: #2199e8;
}


.pub-download .button {
    background: #4f5e95;
}

.pub-buttons .fa {
    margin-right: 10px;
}

.gallery-grid img {
    visibility: hidden;
}

.gallery-grid {
    background-size: cover!important;
    box-shadow: 3px 3px 0 gainsboro;
    border: 1px solid gainsboro;
}

.fr-box {
    background: black;
}

.button.download-button .fa {
    margin-right: 10px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    background: white;
    color: #4f5e95;
    border-radius: 50%;
    text-align: center;
}

.pids-news-info span {
    margin-right: 15px;
}

.pids-news-info .fa {
    width: 30px;
    text-align: center;
    height: 30px;
    line-height: 30px;
    background: #4f5e95;
    margin-right: 5px;
    border-radius: 50%;
    color: white;
}

.content-block.event-info-single .fa {
    width: 30px;
    height: 30px;
    line-height: 30px;
    background: white;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
}

.content-block.event-info-single span {
    margin-right: 20px;
}

.menu-gap {
    margin: 6px 0;
}

.slider-readmore {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 10px;
    display: none;
}

.slider-readmore .fa {
    font-size: 14px;
    background: white;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 50%;
    color: #32345b;
}

.banner-buttons .banner-button .inner-button:hover .slider-readmore {
    display: block;
}

.breadcrumbs {
    list-style: none;
    margin: 0 0 .2rem 0;
    color: #ffd0a3;
    font-size: 12px;
    text-transform: uppercase;
    color: white;
}

.breadcrumbs a {
    color: #ffd0a3;
    text-transform: uppercase;
    margin-bottom: 0;
    font-size: 12px;
}

.breadcrumbs a:last-child {
    color: white;
}

.breadcrumbs a .fa {
    font-size: 16px!important;
}

.breadcrumbs .fa.separator {
    margin: 0px 10px 6px 10px;
}


.database-updates .accordion-content img {
    width: 100%;
    margin-top: 20px;
}

.db-updates .accordion-content a {
    display: block;
    background: #4f5e95;
    color: white;
    padding: 10px;
    width: 100px;
    text-align: center;
    margin-top: 10px;
}

.db-updates .accordion-content font {
    display: block;
    margin-bottom: 10px;
}

.group-1 .sub-group {
    /*display: none;*/
}

.videolist li {
    line-height: 28px;
}

.videolist {
    margin-bottom: 40px;
}


